.img100 img,
.img100 .sppb-addon-single-image-container{
    width: 100%;
}

#sp-top-bar {
    background: #d6d1cb;
}

header#sp-header {
    box-shadow: none;
    background: white;
    height: 100px;
}

#sp-bottom:after {
    display: none;
}

.box000 .sppb-addon-article-layout.sppb-col-12.sppb-addon-article-layout-side-wrapper {
    max-width: 48%;
    margin: 1%;
}

img {
    background: transparent;
}

.box000 img.sppb-img-responsive.sppb-element-lazy.sppb-element-loaded {
    width: 250px;
    height: 250px;
}

.box000 .sppb-addon-article.sppb-addon-article-layout-content.sppb-addon-article-layout-side-content {
    border-radius: 20px;
}

.home-1 #sp-header {
    background: #fff;
    /* padding-top: 40px; */
}
.sp-megamenu-parent>li>a {
    color: var(--sppb-variabile2);
    text-decoration:initial;
    padding: 0 10px;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a, .sp-megamenu-parent>li:hover>a {
    color: var(--sppb-variabile4);
    font-weight:bold;
    line-height: 120px;
}

.tit-1 p.sppb-addon-title {
    position: absolute;
    top: 40px;
    bottom: auto;
    z-index: 22;
    color: white;
    left: 10%;
    font-size: 2em;
    border-left: 5px solid white;
    padding-left: 10px;
}
.tit-1b p.sppb-addon-title {
    top:auto;
    bottom: 40px;
}

.sppb-addon-single-image-container {
    z-index: 1;
    position: relative;
}

#sp-top-bar a {
    color: #000000;
}

#sp-top2 .fas:before,
#sp-top2 .far:before{
    color: black;
}

body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body .btn.btn-primary {
    color: black;
}

.sppb-btn-secondary {
    color: #fff;
    background-color: var(--sppb-variabile2);
    border-color: var(--sppb-variabile2) !important;
    border-style: solid !important;
    border-width: 1px !important;
}
.sppb-btn-secondary:hover {
    color: #000000;
    background-color: var(--sppb-variabile1);
    border-color: var(--sppb-variabile2);
    font-weight: initial;
    text-decoration: underline;
}

body .sppb-btn.sppb-btn-primary {
    border: 1px solid var(--sppb-variabile1);
    font-weight: initial;
    text-decoration: underline;
}


section#sp-bottom {
    background: var(--sppb-variabile3);
}

.com-content.view-article #sp-main-body .article-details-intro {
    background: none;
    padding: 0px;
}

.com-content.view-article #sp-main-body .article-body {
    max-width: 100%;
}

.article-details .container {
    max-width: 100%;
    padding: 0;
}

.com-content.view-article #sp-main-body .article-media-wrapper {
    margin-top: 0px;
}

a {
    color: var(--sppb-variabile4);
    font-weight: bold;
    text-decoration: underline;
}

a:hover, a:focus, a:active {
    font-weight: bold;
    text-decoration: underline;
}
.button003 .cf-list {
    display: flex;
    justify-content: center;
}
.convertforms .button003 .cf-radio-group {
    /* box-shadow: -3px -3px 7px #00000026; */
    transform: scale(1);
    text-align: center;
    border-radius: 6px !important;
    background: var(--sppb-variabile2);
    /* color: white !important; */
    cursor: pointer;
    margin: 5px;
    display: inline-block;
    float: none;
    position: relative;
    z-index: 1;
    /* font-size: 40px; */
    line-height: 30px;
    text-transform: uppercase;
    /* letter-spacing: 0.22em; */
    padding: 10px;
    transition: 0.5s;
    border: 0px solid #827b7b;
}
.convertforms .button003 .cf-input[type=radio] {
    z-index: 3;
    width: 100%;
    min-width: 200px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0px !important;
    opacity: 0;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    font-size: 26px !important;
    padding: 10px !important;
}
.convertforms .button003 .cf-label {
    /* position: relative; */
    /* z-index: 2; */
    color: var(--sppb-variabile2);
    /* vertical-align: middle; */
    /* line-height: 1.56; */
    /* padding: 11px 26px; */
    font-size: 29px;
    text-transform: uppercase;
    color: white;
    /* display: ruby-text; */
    /* float: none; */
    /* font-family: 'Geist'; */
}
.convertforms .button003 .cf-radio-group:hover {
    background-color: var(--sppb-variabile1);
    border: 0px solid #ffffff;
}


#sp-header .logo {
    height: 100%;
}

.burger-icon>span {
    background-color: var(--sppb-variabile2);
}

.com-content.view-article #sp-main-body .article-details-intro {
    display: none;
}

.eventi000.com-content.view-article #sp-main-body .article-details-intro {
    /* display: inline; */
}

.article-details .article-info {
    display: none;
}

.eventi000 .article-details .article-info {
    display: block;
    background-color: var(--sppb-variabile1);
    padding: 5px;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
}

.article-info span {
    color: black;
}

.com-content.view-article #sp-main-body .article-info>span a {
    color: var(--sppb-variabile2);
}

.com-content.view-article #sp-main-body {
    padding-bottom: 0px;
}

.sppb-row-column {
    padding: 0px !important;
}

.sppb-row {
    margin: 0px;
}
@media (min-width:990px) and (max-width:1200px){
.sp-megamenu-parent>li>a {
   
    padding: 0 10px;
}
}



@media(max-width:990px){
    
    .button003 .cf-list {
    flex-direction: column;
}
    .pull-left {
    width: 100%;
    float: left;
}

.sppb-media-body {
    width: 100%;
    float: left;
}
}


.breadcrumb {
    background-color: var(--sppb-variabile1);
}

.sppb-addon-articles .sppb-article-info-wrap h3 a,
.sppb-addon-articles .sppb-article-info-wrap .sppb-readmore,
.sppb-addon-articles .sppb-article-info-wrap .sppb-article-meta .sppb-meta-category a{
    color: var(--sppb-variabile3) !important;
}
:root {
    --sppb-variabile1: #d6d1cb;
    --sppb-variabile2: #7a7675;
    --sppb-variabile3: #4F4D4C;
}